<?xml version="1.0" encoding="UTF-8"?>

<root><d s="MainTabSetting" v="1"><o k="EnableAutoRestoreTabs" t="b">f</o><o k="EnableStartupURL" t="b">t</o><o k="EnableTabGradation" t="b">t</o><o k="QuickTabChange" t="b">t</o></d></root>

